@charset "UTF-8"; /* ver1.03 */

#container {width: 610px;} /* ?記事幅 （実サイズは 60px 小さいです。） */
#left {width: 200px;} /* ?メニュー幅 （200px より小さくしないで下さい。）*/
#containerbase,#header div,#footer div{width: 840px;} /* ?全体 （必ず ? + ? + 30px = ? になるようにして下さい。） */


  *,#container img.emoji {margin: 0;padding: 0;}a img,#searchbar .btn,#searchbar input#search {border: none;}h1,h2 {font-weight: normal;}

body {
  background: #EFEDE7;
  font-family: Arial, "MS Gothic", Verdana, sans-serif;
  font-size: 14px;
  line-height: 1.0;
  color: #353431;
}
  body a {color: #a14727;text-decoration: none;}
  body a:hover {color: #353431;text-decoration: underline;}

#containerbase,#header div,#foot_nav{
  margin: 0 auto;
} 
#header {
  background: #300909 url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_bg.png) 0 100% repeat-x;
  padding: 35px 0 75px;
  line-height: 1.5;
  color: #999;
}
#container {
  float: left;
}
  #header h1 a,.entry h2 a,.com_tb_tit {font-family: Georgia, Arial, "MS Gothic", Verdana, sans-serif;text-decoration: none;}
  #header h1 a{color: #fff;font-size: 27px;}
  .entry h2 a,.com_tb_tit {color: #2a2a29;font-size: 22px;}
  .entry h2 a:hover,#footer .icon a:hover,.entry-header-day span,.com_day,#footer span a{color: #767572;}

/* main */
.entry {
  background: #fff url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_ent_bg.png) 0 0 repeat-x;
  border: solid 1px #fff;
  padding: 25px 30px 30px;
  color: #aaa;
}
.entry-header-day {
  padding: 7px 0 20px;
}
  .entry-header-day a{margin-left: 4px;}
  .entry-header-day a,.com_name,.com_name a{color: #4488aa;}

.aabody {
  width: 100%;
  overflow: hidden;
  line-height: 1.65;
  font-size: 13px;
}
  .aabody,.com_pam p {color: #353431;}
  .aabody img {margin: 10px 0;}
  blockquote {border-left: solid 2px #a14727;padding-left: 7px;margin: 5px 4px;}

.ent_foot {
  text-align: right;
  padding: 9px 5px;
  background: #cfcbc1 url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_ent_foot_bg.png) 0 0 repeat-x;
  border: solid 1px #f6f6f6;
  margin-bottom: 40px;
}
.ent_foot span{
  padding: 2px 10px;
}
  #footer .icon,.ent_foot span{background: url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_fticon_br.gif) 0 0 repeat-y;}
  .ent_foot .com a,.ent_foot .back_top a{padding-left: 13px;}
  .ent_foot .com a{background: url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_com_bg.gif) 0 50% no-repeat;}
  .ent_foot .back_top a{background: url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_back_top.gif) 0 50% no-repeat;}

.prev-next-navi {
  font-size: 13px;
  line-height: 1.8;
}

/* left */
#left {
  float: right;
  padding-top: 20px;
  line-height: 1.3;
}
  #left a:hover{color: #a14727}
  .sidebody ul li a{text-decoration: none;}

.plug-title {
  background: url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_plug_tit.gif) 0 100% repeat-x;
  color: #2a2a29;
  padding-bottom: 6px;
}
.sidebody {
  margin: 5px 0 35px;
}
.sidebody ul li{
  list-style: none;
  line-height: 0; /* IE6 must die */
}
.sidebody ul li a {
  line-height: 1.3; /* IE6 must die */
  border-bottom: solid 1px #d7d5d0;
  color: #767572;
  display: block;
  padding: 6px 0;
}
  .sidebody .sub_menu li a{padding-left: 20px;background: url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_li_icon.gif) 8px 50% no-repeat;}

.calender {
  width: 95%;
  text-align: center;
}
#left textarea,#left input {
  color: #6f6f6f;
  margin-bottom: 7px;
  background: #fafaf9;
  border: solid 1px;
  border-color: #ccc #eee #eee #ccc;
}
#searchbar {
  background: url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_search_bg.gif) 0 0 no-repeat;
  margin-bottom: 35px;
  height: 21px;
}
#searchbar input#search {
  padding: 3px 7px 0;
  background: none;
  width: 140px;
  line-height: 1.0;
}
#searchbar .btn{
  background: url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_search_btn.gif) 50% 50% no-repeat;
  width: 38px;
}

/* com tr */
#comment-top {
  margin-top: 40px;
}
#mid.com_tb_tit{
  padding: 0 0 40px;
}
.com_tb_tit{
  padding: 55px 0 30px;
}
.com_pam {
  background: url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_com_icon.gif) 0 0 no-repeat;
  padding: 0 0 15px 35px;
}
.com_pam p{
  background: url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_dots.gif) 0 100% repeat-x;
  padding: 10px 0 15px;
  font-size: 12px;
  line-height: 1.4;
}
.com_name {
  margin-right: 10px;
}
.com_box textarea,.com_box input {
  background: #f5f4f2;
  border: solid 1px;
  border-color: #ccc #eee #eee #ccc;
  font-size: 12px;
  padding: 3px;
}
.com_box {
  width: 100%
}
.com_box textarea {
  display: block;
  width: 90%
}
.com_box label{
  display: block;
  padding: 10px 0 5px;
}
  #himitu {margin-left: 10px;border: none;}

#tr_box {
  padding-top: 30px;
  text-align: right;
}
#tr_box p{
  margin-top: 5px;
}
input.form-btn {
  color: #fff;
  margin-top: 25px;
  background: #342f29;
  border: solid 1px #666;
  width: 120px;
}
.clear {
  clear: both;
}

/* foot */
#footer {
  margin-top: 50px;
  background: #cfcbc1 url(https://blog-imgs-12-origin.fc2.com/f/a/s/fasionhasion/note_ent_foot_bg.png) 0 0 repeat-x;
  padding: 30px 0 90px;
}
#footer .copy {
  padding: 10px 0;
}
#footer .icon{
  float: right;
  padding-left: 12px;
}
  #footer .icon a{text-decoration: none;display: block;margin: 8px 0;color: #353431;}
  #footer .icon a img{margin-right: 8px;}
